<?php
/*************************************************************
 *
 * Copyright (c) 2022 ysrock Co., Ltd.	<info@ysrock.co.jp>
 * Copyright (c) 2022 Yasuo Sugano	<sugano@ysrock.co.jp>
 *
 * Version	: 1.0.0
 * Update	: 2022.09.07
 *
 *************************************************************/
if(defined('INCLUDED_INIT')) return;
define('INCLUDED_INIT', 1);


// config.php を読み込む
$config_php = dirname(__FILE__)."/config.php";
if(is_file($config_php)) require_once $config_php;
else die(var_dump(['設定ファイル（'.$config_php.'）が見つかりませんでした。', __FILE__, __LINE__  ]));


// クラス
$GLOBALS['class'] = array();
$GLOBALS['class']['ys_commons'] = new YS\Commons();

?>
